Old Plugins under Blender Publisher 2.25

The interface, modeling, 3d editing tools, import/export, feature requests, etc

Moderators: jesterKing, stiv

GR
Posts: 2
Joined: Thu Jan 16, 2003 12:47 pm

Old Plugins under Blender Publisher 2.25

Postby GR » Thu Jan 16, 2003 1:12 pm

Hi all!

Have problem using old texture and sequence plugins in new Blender Publisher 2.25 (http://www-users.cs.umn.edu/~mein/blender/plugins/)
Can correct sources and compile it on my own,
but need your advice. First of all, what is
the reason the plugins dont't work under new
Blender? Which fragment of source code to correct?
Any suggestions on compiling under Win98?

GR

Lorca
Posts: 57
Joined: Tue Jan 14, 2003 12:44 pm
Location: São Paulo, Brasil

Postby Lorca » Tue Jan 28, 2003 12:37 am

:D Nice Question!

SirDude
Posts: 941
Joined: Sun Oct 13, 2002 7:37 pm
Location: University of Minnesota (USA)
Contact:

Postby SirDude » Tue Jan 28, 2003 5:20 pm

Not sure what was broken in it but its already been fixed in the
latest source code. For compiling under windows 98 check
the README in the maindir, and make sure you have the latest
cvs version.

If you have problems swing by #blendersauce on irc.


Return to “Interface & Tools”

Who is online

Users browsing this forum: No registered users and 6 guests